.forms {
    padding-left: 2rem;
    padding-right: 2rem;
}

.forms__heading {
    margin-bottom: 3rem;
}

.forms__top_desc {
    margin-bottom: 8rem;
	font-size: 2rem;
}

.forms__form-col-inner .gform_wrapper.gravity-theme .gform_footer {
    margin: 0;
    padding: 0;
}

.forms__form-col form.marketingForm {
/*     background-color: var(--c-white);
    padding: 4rem 6rem 6rem 6rem;
    border-radius: 4rem; */
    max-width: 100%;
    margin: 0 auto;
	position: relative;
    z-index: 1;
}

.forms__form-col form.marketingForm > div {
    width: 100%;
    max-width: 100% !important;
}

.forms__form-col .innerSection.emptyContainer.columns-equal-class.wrap-section {
	background-color: transparent !important;
	max-width: 100% !important;
}

.forms__form-col .columnContainer {
    flex: 0 0 100%!important;
    width: 100% !important;
}

.forms__form-col .marketingForm h1 {
	font-family: var(--font-body);
	color: var(--c-dark);
	font-size: clamp(2.2rem, 1.8rem + 1vw, 3.2rem);
	font-weight: 700;
	line-height: 1.06;
}

.forms__form-col .textFormFieldBlock label, 
.forms__form-col .dateTimeFormFieldBlock label, 
.forms__form-col .lookupFormFieldBlock label, 
.forms__form-col .twoOptionFormFieldBlock label.block-label, 
.forms__form-col .optionSetFormFieldBlock label.block-label, 
.forms__form-col .multiOptionSetFormFieldBlock label.block-label, 
.forms__form-col div[data-editorblocktype="Captcha"] label[id^="wlspispHipInstructionContainer"], 
.forms__form-col .textFormFieldBlock label *, 
.forms__form-col .dateTimeFormFieldBlock label *, 
.forms__form-col .lookupFormFieldBlock label *, 
.forms__form-col .twoOptionFormFieldBlock label.block-label *, 
.forms__form-col .optionSetFormFieldBlock label.block-label *, 
.forms__form-col .multiOptionSetFormFieldBlock label.block-label *, 
.forms__form-col .consentBlock label p, 
.forms__form-col .passesBlock label,
.forms__form-col .phoneFormFieldBlock label, 
.forms__form-col .phoneFormFieldBlock label *,
.marketingForm p,
.marketingForm p span {
	font-family: var(--font-body);
	color: var(--c-dark);
	text-align: left;
}

.forms__form-col .textFormFieldBlock, 
.forms__form-col .dateTimeFormFieldBlock, 
.forms__form-col .twoOptionFormFieldBlock, 
.forms__form-col .optionSetFormFieldBlock, 
.forms__form-col .passesBlock, 
.forms__form-col .multiOptionSetFormFieldBlock, 
.forms__form-col .lookupFormFieldBlock,
.forms__form-col .phoneFormFieldBlock {
	padding: 0 0 2.5rem 0;
}

.forms__form-col .textFormFieldBlock[data-targetproperty="emailaddress1"] {
    padding-top: 2.5rem;
}

.forms__form-col .phoneFormFieldBlock .phoneCountryCode {
    border: 0;
}

.forms__form-col .optionSetFormFieldBlock select, 
.forms__form-col .optionSetFormFieldBlock select:not([multiple]):not([class^="ui-"]),
.forms__form-col .textFormFieldBlock input, 
.forms__form-col .dateTimeFormFieldBlock input, 
.forms__form-col .lookupFormFieldBlock input, 
.forms__form-col .phoneFormFieldBlock input,
.forms__form-col .marketingForm textarea, 
.forms__form-col div[data-editorblocktype="Captcha"] input, 
.forms__form-col .passesBlock select {
	font-family: var(--font-body);
	color: var(--c-dark);
	padding: 16px;
    background-color: var(--c-white);
    border: 0px solid var(--c-dark);
    border-radius: 22px;
}

.forms__form-col .textFormFieldBlock label > *, 
.forms__form-col .dateTimeFormFieldBlock label > *, 
.forms__form-col .lookupFormFieldBlock label > *, 
.forms__form-col .twoOptionFormFieldBlock label.block-label > *, 
.forms__form-col .optionSetFormFieldBlock label.block-label > *, 
.forms__form-col .multiOptionSetFormFieldBlock label.block-label > *, 
.forms__form-col .passesBlock label.block-label > *, 
.forms__form-col .consentBlock label > * {
    display: inline;
}

.forms__form-col .submitButtonWrapper .submitButton {
	display: flex;
	align-items: center;
	gap: 1.5rem;
	vertical-align: middle;
	text-decoration: none;
	transition: var(--global-transition);
	text-align: center;
	cursor: pointer;
	-webkit-appearance: none;
	padding: 0.5rem 0.7rem 0.5rem 2rem;
	background-color: var(--c-second);
	font-family: var(--font-heading);
	color: var(--c-platform-white);
	border: 2px solid var(--c-second);
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.25;
	text-transform: uppercase;
	border-radius: 10rem;
	position: relative;
	z-index: 1;
	margin: 0 auto;
}

.forms__form-col .submitButtonWrapper .submitButton::after {
	content: "";
	width: 32px;
	height: 32px;
	background: var(--c-platform-white) url(/wp-content/themes/vyegrations/assets/img/btn-arrow-orange.svg) center / 20px no-repeat;
	transition: .3s;
	filter: none;
	border-radius: 10rem;
	padding: 16px;
}

.forms__form-col .submitButtonWrapper .submitButton:hover, 
.forms__form-col .submitButtonWrapper .submitButton:focus {
    color: var(--c-platform-white);
    background-color: var(--c-dark-orange);
    border-color: var(--c-dark-orange);
}

.forms__form-col .submitButtonWrapper .submitButton:hover::after, 
.forms__form-col .submitButtonWrapper .submitButton:focus::after {
    background: var(--c-fourth) url(/wp-content/themes/vyegrations/assets/img/btn-arrow-white.svg) center / 20px no-repeat;
}

.forms__form-col .submitButtonWrapper:before {
    content: "By submitting, you agree to our Privacy Policy.";
    margin-bottom: 3rem;
    display: inline-block;
    font-size: 12px;
}


.bg-Grey .forms__form-col-inner .ginput_container input,
.bg-Black .forms__form-col-inner .ginput_container input,
.bg-Brown .forms__form-col-inner .ginput_container input,
.bg-Grey .forms__form-col-inner .ginput_container textarea,
.bg-Black .forms__form-col-inner .ginput_container textarea,
.bg-Brown .forms__form-col-inner .ginput_container textarea {
    background: var(--c-white);
    color: var(--c-dark);
}

.bg-Black .forms__top-content,
.bg-Black .forms__heading,
.bg-Black .forms__form-col-inner .gform_wrapper .gfield_label,
.bg-Black .forms__form-col-inner .ginput_container_consent,
.bg-Brown .forms__top-content,
.bg-Brown .forms__heading,
.bg-Brown .forms__form-col-inner .gform_wrapper .gfield_label,
.bg-Brown .forms__form-col-inner .ginput_container_consent{
    color: var(--c-white);
}

.marketingForm p {
   text-align: left !important;
}

@media (max-width: 991px) {
    .forms__top_desc {
        margin-bottom: 5rem;
    }
	
/* 	.forms__form-col form.marketingForm {
		padding: 4rem;
	} */
}

@media (max-width: 767px) {
    .forms__top_desc {
        margin-bottom: 4rem;
    }

    .forms {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }

    .forms__form-col-inner .gform_wrapper.gravity-theme .gform_fields {
        display: flex;
        flex-direction: column;
    }
	
/* 	.forms__form-col form.marketingForm {
		padding: 3rem;
		border-radius: 2rem;
	} */
}